{% load static %}


<!DOCTYPE html>

{% block scripts %}
{% endblock scripts %}

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href=" {% static '/css/ui.css' %} ">
        
    </head>
    <body>
        {% block content %}
        {% endblock content %}
    </body>
</html>